x3270 workload
in CentOS Stream 9 Environment from CentOS Stream 9 for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.20-2.el9 aarch64 90.1 kB Required by:
  • p11-kit-trust-0.24.1-2.el9.aarch64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-40.el9.aarch64
(dependency) bash 5.1.8-4.el9 aarch64 7.4 MB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • filesystem-3.16-2.el9.aarch64
  • glibc-common-2.34-40.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
(dependency) ca-certificates 2022.2.54-90.0.el9 noarch 2.3 MB Required by:
  • openssl-libs-1:3.0.1-39.el9.aarch64
(env) centos-gpg-keys 9.0-11.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
(env) centos-stream-release 9.0-11.el9 noarch 28.0 kB Required by:
  • centos-stream-repos-9.0-11.el9.noarch
  • setup-2.13.7-7.el9.noarch
(env) centos-stream-repos 9.0-11.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-11.el9.noarch
(dependency) coreutils 8.32-32.el9 aarch64 8.2 MB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
(dependency) coreutils-common 8.32-32.el9 aarch64 10.4 MB Required by:
  • coreutils-8.32-32.el9.aarch64
(dependency) crypto-policies 20220427-1.gitb2323a1.el9 noarch 82.5 kB Required by:
  • openssl-libs-1:3.0.1-39.el9.aarch64
(dependency) filesystem 3.16-2.el9 aarch64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.aarch64
(dependency) glibc 2.34-40.el9 aarch64 6.1 MB Required by:
  • alternatives-1.20-2.el9.aarch64
  • bash-5.1.8-4.el9.aarch64
  • coreutils-8.32-32.el9.aarch64
  • glibc-common-2.34-40.el9.aarch64
  • glibc-minimal-langpack-2.34-40.el9.aarch64
  • gmp-1:6.2.0-10.el9.aarch64
  • grep-3.6-5.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
  • libattr-2.5.1-3.el9.aarch64
  • libcap-2.48-8.el9.aarch64
  • libffi-3.4.2-7.el9.aarch64
  • libselinux-3.4-3.el9.aarch64
  • libsepol-3.4-1.1.el9.aarch64
  • libsigsegv-2.13-4.el9.aarch64
  • libtasn1-4.16.0-7.el9.aarch64
  • ncurses-libs-6.2-8.20210508.el9.aarch64
  • openssl-libs-1:3.0.1-39.el9.aarch64
  • p11-kit-0.24.1-2.el9.aarch64
  • p11-kit-trust-0.24.1-2.el9.aarch64
  • pcre-8.44-3.el9.3.aarch64
  • pcre2-10.40-2.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • sed-4.8-9.el9.aarch64
  • x3270-4.0ga14-2.el9.aarch64
  • zlib-1.2.11-33.el9.aarch64
(dependency) glibc-common 2.34-40.el9 aarch64 1.3 MB Required by:
  • glibc-2.34-40.el9.aarch64
  • glibc-minimal-langpack-2.34-40.el9.aarch64
(dependency) glibc-minimal-langpack 2.34-40.el9 aarch64 0.0 B Required by:
  • glibc-2.34-40.el9.aarch64
Suggested by:
  • glibc-2.34-40.el9.aarch64
(dependency) gmp 1:6.2.0-10.el9 aarch64 657.3 kB Required by:
  • coreutils-8.32-32.el9.aarch64
(dependency) grep 3.6-5.el9 aarch64 817.4 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
(dependency) libacl 2.3.1-3.el9 aarch64 68.0 kB Required by:
  • coreutils-8.32-32.el9.aarch64
  • sed-4.8-9.el9.aarch64
(dependency) libattr 2.5.1-3.el9 aarch64 68.6 kB Required by:
  • coreutils-8.32-32.el9.aarch64
  • libacl-2.3.1-3.el9.aarch64
(dependency) libcap 2.48-8.el9 aarch64 500.4 kB Required by:
  • coreutils-8.32-32.el9.aarch64
(dependency) libffi 3.4.2-7.el9 aarch64 88.6 kB Required by:
  • p11-kit-0.24.1-2.el9.aarch64
(dependency) libgcc 11.3.1-2.1.el9 aarch64 221.4 kB Required by:
  • glibc-2.34-40.el9.aarch64
  • libcap-2.48-8.el9.aarch64
(dependency) libselinux 3.4-3.el9 aarch64 200.3 kB Required by:
  • coreutils-8.32-32.el9.aarch64
  • sed-4.8-9.el9.aarch64
(dependency) libsepol 3.4-1.1.el9 aarch64 746.3 kB Required by:
  • libselinux-3.4-3.el9.aarch64
(dependency) libsigsegv 2.13-4.el9 aarch64 97.0 kB Required by:
  • grep-3.6-5.el9.aarch64
(dependency) libtasn1 4.16.0-7.el9 aarch64 219.5 kB Required by:
  • p11-kit-trust-0.24.1-2.el9.aarch64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.aarch64
(dependency) ncurses-libs 6.2-8.20210508.el9 aarch64 1.2 MB Required by:
  • bash-5.1.8-4.el9.aarch64
  • readline-8.1-4.el9.aarch64
  • x3270-4.0ga14-2.el9.aarch64
(dependency) openssl-libs 1:3.0.1-39.el9 aarch64 6.0 MB Required by:
  • coreutils-8.32-32.el9.aarch64
  • x3270-4.0ga14-2.el9.aarch64
(dependency) p11-kit 0.24.1-2.el9 aarch64 1.7 MB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
  • p11-kit-trust-0.24.1-2.el9.aarch64
(dependency) p11-kit-trust 0.24.1-2.el9 aarch64 528.7 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
(dependency) pcre 8.44-3.el9.3 aarch64 554.0 kB Required by:
  • grep-3.6-5.el9.aarch64
(dependency) pcre2 10.40-2.el9 aarch64 650.1 kB Required by:
  • libselinux-3.4-3.el9.aarch64
(dependency) pcre2-syntax 10.40-2.el9 noarch 228.8 kB Required by:
  • pcre2-10.40-2.el9.aarch64
(dependency) readline 8.1-4.el9 aarch64 496.9 kB Required by:
  • x3270-4.0ga14-2.el9.aarch64
(dependency) sed 4.8-9.el9 aarch64 814.2 kB Required by:
  • ca-certificates-2022.2.54-90.0.el9.noarch
(dependency) setup 2.13.7-7.el9 noarch 709.4 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.aarch64
(dependency) tzdata 2022a-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-40.el9.aarch64
(required) x3270 4.0ga14-2.el9 aarch64 2.0 MB
(dependency) zlib 1.2.11-33.el9 aarch64 230.7 kB Required by:
  • openssl-libs-1:3.0.1-39.el9.aarch64
Page refreshed at 14 August 2022 03:15 UTC.